compile.on.save=false
do.depend=false
do.jar=true
file.reference.MapExplorer-src=C:\\Documents and Settings\\Murilo\\Desktop\\JDICplus-0.2.2-src\\JDICplus-0.2.2-src\\demo\\OfflineExplorer\\src
javac.debug=true
javadoc.preview=true
jaxbwiz.endorsed.dirs=C:\\Program Files\\NetBeans 6.8\\ide12\\modules\\ext\\jaxb\\api
user.properties.file=C:\\Users\\alvares\\.netbeans\\6.8\\build.properties
